/*
 Theme Name:   energyCrystals
 Template:     astra
*/
.padme {padding-top:50vh}


.themysion h2 {font-size:4em!important;}
.header-sub h3 {color:#CCA24A!important;font-size:2em!important;}
.themysion h2 strong{font-family:themysion;font-size:1.5em;color:#cca24a!important;}
.sbi-owl-item.active {border:1px solid red;}
.sbi-owl-item.active:nth-child(3) {border:12px solid blue!important;zoom:1.3;}
.sbi-owl-item.active:nth-child(2),.sbi-owl-item.active:nth-child(4) {zoom:1.2;}
/*.ast-container {padding-top:112px!important;}*/
body.home .ast-container {padding-top:0px!important;}
.ast-left-sidebar #secondary {padding-right:0px!important;}
strong {font-weight:600!important;}

#wc-4front .add_to_cart_button {display:none!important;}
#wc-4front .price {color:#ffffff;font-family:Raleway;font-size:16px;font-weight:500;}
#wc-4front .ast-woo-product-category {opacity:1;font-family:Raleway;font-size:18px;color:#ffffff!important;font-weight:500;}

.fl-button-text {line-height:120%;}

.header-bar {padding:0px!important;}
.header-bar p {margin:5px!important;line-height:140%;}
/* header */
.ast-title-bar-wrap {background-position:center bottom!important;}
.gm-mega-menu__item__title {display:none;}

.single_add_to_cart_button {margin-left:0px!important;}

.avatar {border-radius:50%;}
.gm-menu-item__txt>img.avatar {margin-right:5px;}
#menu-item-912 .gm-caret {position:relative;top:-2px;}

.smart-head .pp-sub-heading p {color:rgb(76, 101, 133)!important;}
/* wishlist */
/*.tinv-wraper.tinv-wishlist {position: absolute;top: -15px;}
.single-product .tinv-wraper.tinv-wishlist {position: static;}
.wishlist_products_counter{line-height:109px;position:relative;left:-10px;}
.gm-navbar-sticky-toggle .wishlist_products_counter{line-height:50px;}
#tinvwl_product_actions {padding:0px 10px;}*/
.fa-heart-o:before {color:#00BBD4;}
.fa-heart-o:hover:before {color:#00BBD4!important;}
.fa-heart:before {color:#00BBD4;}
/* product single */
#codex-individual-product {width:100%;border:0px solid red!important;}
.fl-builder-content-730 {padding:0px;margin:0px;}
.covid-red {color:#B0313D;border:1px solid #B0313D;text-align:center;padding:20px;max-width:600px;width:100%;margin:0 auto;}

/* codex */
.chakra-container {width:100%;}
.chakra-activation {width:calc(33% - 20px);float:left;margin:10px;}
.chakra-image:hover img{transition: filter 0.5s ease; filter: drop-shadow(0px 3px 8px rgba(201,155,49,1));}
.category-inner,.chakra-image,.pp-category {overflow:visible!important;}

.pp-content-grid-post-image {padding:0px!important;}
.pp-content-grid-post-text h3 a {color:#3a3a3a!important;font-size:18px!important;font-weight:500;}
.pp-content-grid-post-text {padding:10px!important;}
/* #a87c61 brown */
/* C99B31 gold */
/* my account

/* wooocommerce */
/* shop page */
.astra-shop-thumbnail-wrap {border-radius:15px 0 24px 0!important;}
h2.woocommerce-loop-product__title {font-size:18px!important;font-weight:500!important;}
.page-description {font-size:16px;}
/*.product-category img,.product-category h2,.type-product img,.codex-image img {border-radius:15px 0 24px 0!important;border:1px solid #00BBD4;}
.product-category img:hover,.product-category h2:hover,.astra-shop-thumbnail-wrap img:hover {border:1px solid #C99B31;-webkit-transition: all 250ms ease-in;
    -o-transition: all 250ms ease-in;
    transition: all 250ms ease-in;}
.type-product {border:none;}

.type-product:hover h2,.woopack-product-grid:hover .woopack-product-title a,.woopack-product-grid:hover .woopack-product-title .price,.type-product:hover .fl-post-grid-text h2 a,.type-product:hover .amount {
    -webkit-transition: all 250ms ease-in;
    -o-transition: all 250ms ease-in;
    transition: all 250ms ease-in;color:#C99B31!important;}

.product-category img,.astra-shop-thumbnail-wrap img,.type-product img,.pp-content-grid-post,.astra-shop-thumbnail-wrap,.woopack-product-image {transition: box-shadow .5s!important;}
.product-category img:hover,.astra-shop-thumbnail-wrap:hover,.woopack-product-image:hover{-webkit-box-shadow: 0px 0px 34px -19px rgba(201,155,49,1)!important;
-moz-box-shadow: 0px 0px 34px -19px rgba(201,155,49,1)!important;
box-shadow: 0px 0px 34px -19px rgba(201,155,49,1)!important;}

.product-category:hover h2,.product-category:hover .count {-webkit-transition: all 250ms ease-in;
    -o-transition: all 250ms ease-in;transition: all 250ms ease-in;color:#C99B31!important;}
.product-category:hover h2 {border:1px solid #C99B31;}*/

/* single 
.single_add_to_cart_button {border-radius:15px 0 30px 0!important;}
.single_add_to_cart_button:hover {color: #222222 !important;background:#C99B31!important;-o-transition:.5s;
    -webkit-transition: all 250ms ease-in;
    -o-transition: all 250ms ease-in;
    transition: all 250ms ease-in;}


.woopack-product-image-slide img {border-radius:15px 0 24px 0!important;border:1px solid #C99B31!important;}
.pp-hover-card-container,.pp-hover-card:before {border-radius:15px 0 24px 0!important;}


/* iks menu */
.iksm-term__link {line-height:17px!important;color:#4c6585!important;font-family:Lato;font-weight:600!important;padding-left:3px!important;}
.iksm-term__inner {min-height:35px!important;}

/*.fl-button {border-radius:15px 0 30px 0!important;}*/
/* menu 
.gm-dropdown-menu-wrapper ul {border-radius:15px 0 24px 0;}
.gm-dropdown-menu .gm-menu-item__link {padding: 10px 15px 10px 0;}
.gm-main-menu-wrapper .gm-navbar-nav > .menu-item > .gm-anchor .gm-menu-item__txt::after {height:2px;}
.gm-menu-item__txt::after {transition: all .8s ease-out!important;}
.gm-menu-item a {font-weight:500;}
.gm-menu-item a span span {  background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: 200% 100%;
    background-position: 100%;background-image: linear-gradient(
        to right,#C99B31,#C99B31 50%,#5A5A5D 50%);transition: background-position 800ms ease;}

.gm-menu-item a:hover span span{
    background-position: 0 100%!important;}
    
/* codex archive */
.type-crystal {border:1px solid #00BBD4;border-radius:15px 0 24px 0!important;}
.type-crystal img {border-radius:13px 0 24px 0!important;}

/* reviews */
.wprev-slick-slider {max-width:1300px;margin:0 auto;}

/* cart */
.page-id-150 .xoo-wsc-basket {bottom: 82px;right: 18px;}
.xoo-wsc-ft-btn-checkout {background: linear-gradient(180deg, #F26C25 0%, #CC4B06 100%)!important; box-shadow: 0px 2px 35px rgb(0 0 0 / 25%)!important;}
.xoo-wsc-ft-btn-checkout:hover {background:#3a3a3a!important;color:#ffffff!important;}
.xoo-wsc-basket:hover {background:#3a3a3a;}
.fa-heart::before {color:#F26C25;}
/* showcases */
.relative-left {box-shadow: 4px 4px 14px 0px rgba(145,145,145,0.75);
-webkit-box-shadow: 4px 4px 14px 0px rgba(145,145,145,0.75);
-moz-box-shadow: 4px 4px 14px 0px rgba(145,145,145,0.75);padding-top:30px!important;border-top-left-radius:20px!important;border-bottom-right-radius:50px;position:relative;left:-120px;z-index:999;background:white;}
.relative-right {box-shadow: 4px 4px 14px 0px rgba(145,145,145,0.75);
-webkit-box-shadow: 4px 4px 14px 0px rgba(145,145,145,0.75);
-moz-box-shadow: 4px 4px 14px 0px rgba(145,145,145,0.75);padding-top:30px!important;border-top-left-radius:20px!important;border-bottom-right-radius:50px;position:relative;right:-120px;z-index:999;background:white;}
.pp-faq-content-text p {color:#303030!important;}
.pp-faq-button-label {font-weight:600;}
.smooth-img img {border-top-left-radius:20px!important;border-bottom-right-radius:50px;}
@media screen and (max-width: 768px) {
.relative-left {left:0px;z-index:999;background:white;}
.relative-right {right:0px;z-index:999;background:white;}
}
/* Chakra activations */
.Crown {filter: drop-shadow(0px 3px 8px rgba(177,95,177,1));}
.Third {filter: drop-shadow(0px 3px 8px rgba(95, 95, 185,1));}
.Throat {filter: drop-shadow(0px 3px 8px rgba(66, 184, 210,1));}
.Heart {filter: drop-shadow(0px 3px 8px rgba(109, 200, 80,1));}
.Solar {filter: drop-shadow(0px 3px 8px rgba(255, 163, 44,1));}
.Sacral {filter: drop-shadow(0px 3px 8px rgba(241, 123, 58,1));}
.Root {filter: drop-shadow(0px 3px 8px rgba(228, 59, 81,1));}

@media screen and (max-width: 768px) {
.fl-button-text {font-size:18px!important;}
/*h2 {font-size:42px!important;}*/
h2.woocommerce-loop-product__title {font-size:18px!important;}}
